.header {height:171px;}
.header-middle {height:67px;margin:20px 0;}
.logo {display:block;}
.logo img {max-height:35px;}
.logo .subtitle {display:block;font-family:"Roboto",sans-serif;font-size:12px;margin-top:16px;font-weight:400;letter-spacing:1px;}
.sticky-header .header .logo img {max-height:20px;margin-top:3px;}
.sticky-header .header .logo .subtitle {display:none;}
body.sticky-header .header .header-middle {width:435px;}
.header-title {width:calc(100% - 567px);}
.main-menu > li.current::after {bottom:-12px;}
.footer .logo img {height:28px;width:auto;}
.footer .logo .subtitle {font-size:10px;text-transform:uppercase;}
@media only screen and (max-width:600px) {
	.logo img {max-width:calc(100vw - 66px);}
}
.cols1-sub {margin-top:30px;float:left;display:block;}
/* Special Sections */
.issuu.special_sections .widget-body .item {padding:20px 10px;width:50%;float:left;clear:none;}
.issuu.special_sections .widget-body .item:nth-child(2n+0) {padding-right:20px;}
.issuu.special_sections .widget-body .item:nth-child(2n+1) {padding-left:20px;}
.cols2 .special_sections .widget-body {display:flex;flex-flow:row wrap;}
/* Magazines */
.item.issuu {text-align:center;}
.items-issue .item .under-headline .byline {width:auto;max-width:100%;display:inline;font-size:12px;}
.items-issue .item .under-headline .byline + .comments::before {content: "|";margin: 0 8px;}
.page-template-magazines .item.issuu {text-align:inherit;}
.item.issuu .mag-name {height:44px;padding:15px 0px 0px 0px;font-size:18px;line-height:22px;font-family:"Roboto Condensed","Arial Narrow",sans-serif;font-weight:700;text-transform:uppercase;border-top:1px solid;}
.item.issuu .headline {margin-bottom:10px;float:none;width:100%;}
.item.issuu .mag-name + .headline {height:53px;margin-top:10px;margin-bottom:20px;}
.item.issuu .headline div {font-weight:300;font-size:12px;margin-bottom:5px;}
.item.issuu .media + .headline {float:left;margin-bottom:0;}
/* Article issue */
.issue-flip-link {text-align:center;}
.issue-flip-link a {display:inline-block;font-size:12px;font-family:"Roboto",sans-serif;font-weight:700;text-transform:uppercase;letter-spacing:0.5px;border:none;border-radius:0;padding:10px;margin-top:15px;margin-bottom:30px;}
.items-issue .under-headline {border-top:0;padding:0;}
.items-issue .item.features .media {margin-bottom:30px;}
.items-issue .item.features .headline {margin-bottom:16px;}
.single-issue .inside-issue {width:600px;margin-bottom:0;}
.single-issue .inside-issue  .item.issuu {width:185px;}
/* Article issue under 36 */
.issue-article.magazine-36-under-36 .item.issuu .media {border:0;padding:0;margin-bottom:15px;margin-bottom:25px;}
.issue-article.magazine-36-under-36 .item.issuu .headline {font-size:16px;line-height:18px;}
.issue-article.magazine-36-under-36 .item.issuu .underline {font-size:14px;line-height:16px;}
/* issu items */
.single-issue .inside-issue .item.issuu { display: flex; flex-flow: column; }
.issue-article.magazine-36-under-36 .item.issuu.magazine .media { order:1; margin-bottom:0px; }
.issue-article.magazine-36-under-36 .item.issuu .headline { order:2; margin-top:20px; }
.issue-article.magazine-36-under-36 .item.issuu .underline { order:3; }
.issue-article.magazine-36-under-36 .item.issuu .under-headline { order:4; }
.issue-article.magazine-36-under-36 .item.issuu .under-headline .comments { display: none; }
.issue-article.magazine-36-under-36 .item.issuu .under-headline .byline { font-size:10px; line-height:11px; }
/* homepage links module */
.sites-of-interest .widget-body {padding:0 20px;font-size:14px;font-family:'Roboto',sans-serif;line-height:32px;}
.sites-of-interest .widget-body ul {display:flex;flex-flow:row wrap;justify-content:space-between;padding-top:20px;border-top:1px dotted;}
.sites-of-interest .widget-body li {width:300px;}
.sites-of-interest .widget-body a:hover {text-decoration:underline;}
/* Tribe Events */
.tribe-events-title-bar {margin-top:40px;}
.tribe-events-loop.cols4 {float:left;}
.tribe-events-loop.cols4 > :first-child {margin-top:0;}
.tribe-events-list #tribe-events-header {margin-bottom:40px;font-family:"Roboto Condensed","Arial Narrow",sans-serif;font-size:12px;}
body.events-archive .term-header .description a {display:inline-block;padding:10px 20px;margin-top:10px;text-transform:uppercase;font-weight:700;}
/* other */
.ob-widget {clear:both;}
.OUTBRAIN + .OUTBRAIN, .OUTBRAIN + .comments {margin-top:30px;}

/* Features special single */
.article.features.features-special{margin-bottom:70px;}
.features-half.article.features .header-content .writer-details,
.features-half .article-header {background:#1e1e1e;}
.features-half.features-special .header-content .underline {color: rgba(255,255,255,0.9);width: 100%;margin-bottom: 40px;}
.features-half .image-caption,
.features-half .header-content .writer-details,
.features-half .header-content .social-small.social-writer li a::before,
.features-half.article.features .header-content .under-headline .wrap-byline > span a::before,
.features-half.article.features .header-content .under-headline .wrap-byline > span::before,
.features-half.article.features .header-content .under-headline .wrap-byline > span,
.features-half .header-content .byline {color:rgba(255,255,255,0.75);}
.single-features-special .social-header.social li,
.features-half.article .header-content .under-headline > div .byline .add-after::after,
.features-half .header-content .byline a,
.features-special .label + .overline::before,
.features-special .above-headline span,
.mobile .features-half.features-special .article-header .media .rslides_tabs li:not(.rslides_here),
.features-special.article.features .article-header .headline,
.features-special .article-header .media .caption ,
.features-special .article-header .media .rslides li .rslides_caption {color:#fff;}

/* new signup module */
.newnl-signup {clear:both;float:left;background-color:#bd0d1d;color:#fff;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.newnl-signup .form {clear:both;float:left;width:100%;}
.newnl-signup .text {clear:both;float:left;width:100%;text-align:center;margin-bottom:30px;}
.newnl-signup .med {font:normal 28px/70% ProximaNovaECSB,"Arial Narrow",sans-serif;text-transform:uppercase;text-align:center;white-space:nowrap;}
.newnl-signup .big {padding:15px 0;font:normal 52px/70% ProximaNovaECSB,"Arial Narrow",sans-serif;text-transform:uppercase;text-align:center;white-space:nowrap;}
.newnl-signup .med > span {display:inline-block;padding-bottom:5px;border-bottom:2px solid #db5c5d;}
.newnl-signup .form-email {clear:both;float:left;width:100%;text-align:center;}
.newnl-signup .form-email input {width:220px;height:45px;border:none;border-radius:none;padding:0 10px;font:normal 18px/1 Arial,helvetica,sans-serif;color:#666;}
.newnl-signup .submit {clear:both;float:left;width:100%;text-align:center;margin:15px 0 45px;}
.newnl-signup .submit input {border:none;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;background-color:#000;color:#fff;font:bold 16px/67% Arial,helvetica,sans-serif;text-transform:uppercase;padding:13px 20px 11px;}
.newnl-signup .terms {clear:both;float:left;width:100%;text-align:center;font:normal 12px/1 Arial,helvetica,sans-serif;}
.newnl-signup .tooltip {outline:none;text-decoration:none;border-bottom:solid 1px #fff;position:relative;}
.newnl-signup .tooltip > span {opacity:0;visibility:hidden;z-index:10;position:absolute;bottom:25px;right:-35px;width:240px;padding:10px;font-family:arial;font-size:11px;font-style:normal;line-height:125%;-webkit-transition-property:opacity, margin-top, visibility, margin-left;-webkit-transition-duration:0.4s, 0.3s, 0.4s, 0.3s;-webkit-transition-timing-function:ease-in-out, ease-in-out, ease-in-out, ease-in-out;transition-property:opacity, margin-top, visibility, margin-left;transition-duration:0.4s, 0.3s, 0.4s, 0.3s;transition-timing-function:ease-in-out, ease-in-out, ease-in-out, ease-in-out;color:#ffffff;background:#333333;border:1px solid #ffffff;box-shadow:1px 1px 6px #666;-webkit-box-shadow:1px 1px 6px #666;-moz-box-shadow:1px 1px 6px #666;}
.newnl-signup .tooltip > span a {color:#f5f5f5;font-weight:bold;}
.newnl-signup .tooltip:hover > span {opacity:1;text-decoration:none;visibility:visible;overflow:visible;display:inline;}
.newnl-signup .tooltip > span b {width:15px;height:15px;margin-left:190px;display:block;position:absolute;bottom:0;margin-bottom:-9px;-webkit-transform:rotate(135deg);-moz-transform:rotate(135deg);-o-transform:rotate(135deg);transform:rotate(135deg);background:#333333;border-top:1px solid #ffffff;border-right:1px solid #ffffff;}
.newnl-signup .newnl-content {clear:both;float:left;width:100%;position:relative;}
.newnl-signup .newsletter-error {width:100%;bottom:0;font:normal 12px/14px Arial,helvetica,sans-serif;text-align:center;margin-top:-40px;margin-bottom:25px;color:white;}
.newnl-signup .newsletter-error span {vertical-align:middle;}
.newnl-signup .newsletter-error a {color:#f5f5f5;font-weight:bold;}
.newnl-signup .almost {text-align:center;}
.newnl-signup .almost .med {margin-bottom:30px;padding-top:30px;}
.newnl-signup .almost p {max-width:90%;margin:0 auto;font:300 16px/140% 'Helvetica Neue',Arial,helvetica,sans-serif;}
.newnl-sui-signup .big {margin-left:-15px;}
.newnl-signup.columns6 .form, .newnl-signup.columns6 .almost {min-height:418px;}
.newnl-signup.columns6 .text {margin-bottom:70px;}
.newnl-signup.columns6 .med {font-size:48px;}
/*.newnl-signup.columns6 .big {font-size:96px;padding:25px 0;}*/
.newnl-signup.columns6 .big {font-size:96px;padding:18px 0;}
.newnl-signup.columns6 .form-email input {width:300px;}
.newnl-signup.columns6 .submit {margin-bottom:25px;}
.newnl-signup.columns6 .row-note {display:block;font-size:13px;margin-left:22px;margin-top:5px;margin-bottom:15px;}
/*.newnl-signup.columns6 {width:425px;background: #0084CC url(https://static.timesofisrael.com/jewishweek/images/jw-nl12020.png) no-repeat scroll right bottom;background-size:575px auto;padding:70px 540px 20px 0;margin-bottom:50px;}*/
.newnl-signup.columns6 {width:425px;background: #0084CC url(https://static.timesofisrael.com/jewishweek/images/jw-nl12020.png) no-repeat scroll right bottom;background-size:575px auto;padding:30px 540px 10px 0;margin-bottom:50px;}
.newnl-signup .med > span {border-bottom:2px solid #003964;}
.newnl-signup .submit input {background-color:#003964;}
.newnl-signup .big {font-size:42px;margin-top:12px;}
.newnl-signup.columns6 .checkboxes {margin-left:62px;margin-bottom:35px;}
/*.newnl-signup.columns6 .text {margin-bottom:35px;}*/
.newnl-signup.columns6 .text {margin-bottom:20px;}
.newnl-signup.columns6 .checkboxes p {font-size:18px;text-transform:none;}
.newnl-signup.columns6 .checkboxes p.also {margin-bottom:20px;}
.newnl-signup.columns6 .checkboxes input[type="checkbox"]:checked + label:after {top:4px;font-size:14px;}
.newnl-signup.columns6 .checkboxes input[type="checkbox"]:not(:checked) + label:before, .newnl-signup.columns6 .checkboxes input[type="checkbox"]:checked + label:before {width:10px;height:10px;top:0;}
.newnl-signup .small {font:normal 30px/50% ProximaNovaECSB,"Arial Narrow",sans-serif;text-transform:uppercase;text-align:center;white-space:nowrap;}
.newnl-signup.columns6 .big {font-size:67px;}
.newnl-content .checkboxes {clear:both;margin-bottom:10px;margin-left:5px;}
.newnl-content .checkboxes p {position:relative;clear:both;margin-bottom:10px;text-transform:uppercase;font:normal 12px/1 Arial,helvetica,sans-serif;}
.newnl-content .checkboxes p label {position:relative;}
.newnl-content .checkboxes input[type="checkbox"] {position:absolute;left:-9999px;}
.newnl-content .checkboxes input[type="checkbox"]:not(:checked) + label:before,
.newnl-content .checkboxes input[type="checkbox"]:checked + label:before {content:'';position:relative;display:inline-block;top:0;width:7px;height:7px;border:1px solid #fff;margin-right:6px;margin-left:2px;}
.newnl-content .checkboxes input[type="checkbox"]:checked + label:after {content:'✔';position:absolute;top:4px;left:4px;font-size:8px;line-height:0.8;color:#FFFFFF;transition:all .2s;}
/* jt_job module */
.widgetwrapper{font-family:Arial,Geneva,sans-serif!important;margin-bottom:5px!important;border:solid 1px #bfbdbe!important;border-radius:5px;background-color:#fff!important;width:300px!important;height:250px!important}
.jt_job_list a{color:#007BB6!important;text-decoration:none!important;line-height:18px!important}
.jt_job_list a:link{text-decoration:none!important}
.jt_job_list a:visited{text-decoration:none!important}
.jt_job_list a:active{text-decoration:none!important}
.jt_job_list a:hover{text-decoration:underline!important;color:#4D4E50!important}
.jt_clear{overflow:hidden!important;margin:5px 30px!important}
a.jt_button{color:#fff!important;display:block!important;height:24px!important;padding-right:15px!important;text-decoration:none!important;background-color:#007BB6!important;border-radius:5px}
a.jt_button span{background:transparent url(bg_button_span.png) no-repeat!important;display:block!important;line-height:13px!important;padding:5px 0 5px 13px !important}
a.jt_button:active{background-position:bottom right!important;color:#000!important;outline:none!important}
a.jt_button:active span{background-position:bottom left!important;padding:6px 0 4px 13px !important}
a.jt_post{float:center!important}
a.jt_more{float:right!important}
div.heading{padding:5px!important;border-bottom:1px solid #ccc!important;background:#007BB6!important;font-weight:none!important;font-size:18px!important;font-weight:none!important;border-radius:5px}
div.heading a{text-decoration:none!important;color:#0D2206!important;font-family:Verdana,Geneva,sans-serif!important;font-size:20px!important;font-weight:700!important}
.jt_content{padding:6px!important;margin:0!important}
div.jt_job_list{margin:0 6px 5px!important}
div.jt_job_list div.jt_row1{background-color:#fff!important;padding-left:2px!important;border-bottom:solid 1px #C7C7C7!important;a:hover!important}
div.jt_job_list div.jt_row2{background-color:#fff!important;padding:7px!important;border-bottom:solid 1px #C7C7C7!important;a:hover!important}
div.jt_job_list div.jt_job{padding:7px!important}
div.jt_job_list div.jt_alljobs{display:none!important}
div.jt_job_list div.jt_job_position{font-size:13px!important;font-weight:none!important}
div.jt_job_list div.jt_job_location{font-size:11px!important;margin-right:2px!important;color:#2a2a2a!important}
div.jt_job_list div.jt_job_company{font-size:11px!important;color:#000!important;font-weight:700}

/* NEW FOOTER */
.headline-media-group {text-transform: uppercase !important;font-weight: bold;}
.footer-top .newsletter {width: 280px;margin: auto;display: block;position: relative;min-height: 80px;}
.footer .footer-top .newsletter .text {width: auto;margin: 20px auto 10px;}
.footer .footer-top .newsletter .almost {padding-top: 40px;}
.footer .footer-top .newsletter .newsletter-error {margin-top: 16px;}
.footer .footer-middle > div:last-child {border-right: none;}
/*.footer .footer-middle .headline-media-group, {text-transform: uppercase;font-weight: bold;}*/


/* ======================== update page according to an email ======================== */
.page-id-1292976 .article-content .the-content h3{text-align:center;word-break:break-word;color:#525252;font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;margin-top:0}
.page-id-1292976 .article-content .the-content h3.h_regular{text-align:left;font-size:24px;font-weight:700;line-height:1.2}
.page-id-1292976 .article-content .the-content h3 span{color:#55B9B6}
.page-id-1292976 .article-content .the-content h3 span:first-child{font-family:'Open Sans','Helvetica Neue','Helvetica','Arial',sans-serif;font-size:32px;line-height:1.25;padding-bottom:9px}
.page-id-1292976 .article-content .the-content h3 span:last-child{font-family:'Playfair Display','Georgia','Times New Roman',serif;line-height:2;font-size:24px}
.page-id-1292976 .article-content .the-content li,.page-id-1292976 .article-content .the-content p{word-break:break-word;color:#525252;font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;font-size:16px;line-height:150%}
.page-id-1292976 .article-content .the-content h3.membership_options{line-height:1.5;padding:18px;color:#fff;background:#55B9B6;font-size:24px;font-weight:700;margin-top:-5px}
.page-id-1292976 .article-content .the-content ul{list-style-type:none;margin:-6px 0 20px}
.page-id-1292976 .article-content .the-content ul li{margin-bottom:0;padding-left:16px;position:relative}
.page-id-1292976 .article-content .the-content ul li:before{content:'';position:absolute;display:block;top:8px;left:0;width:7px;height:7px;background:#525252;border-radius:50%}
.page-id-1292976 .article-content .the-content div img{display:block;margin-bottom:15px}
.page-id-1292976 .article-content .the-content strong.str_green{color:#55b9b6;font-family:'Playfair Display','Georgia','Times New Roman',serif}
.page-id-1292976 .article-content .the-content a{color:#007C89;text-decoration:underline;font-weight:400}
.page-id-1292976 .article-content .the-content div{line-height:1}
.page-id-1292976 .article-content .the-content em.em_footer{font-size:11px;line-height:1.2;word-break:break-word;color:#525252;font-family:'Open Sans','Helvetica Neue','Helvetica','Arial',sans-serif}

.newnl-content .checkboxes p label.label_mlb {padding-left: 20px;display: inline-block;line-height: 1.3;}
.newnl-content .checkboxes input[type="checkbox"]:checked + label.label_mlb:before,.newnl-content .checkboxes input[type="checkbox"]:not(:checked) + label.label_mlb:before{position: absolute;top: 4px;left: 0;}

/* = {JewishWeek} Change image size to event module = */
.single-tribe_events .tribe-events-event-image { clear: both; margin-bottom: 30px; text-align: center; width: 340px; float: right; margin-left: 40px; }
/* ================================= {JewishWeek} new donation page ================================= */
.new-donation-page-wrapper {padding: 60px 0 140px 0;}
.new-donation-page-wrapper .donation-page-logo {display: block;margin: auto;}
.new-donation-page-wrapper .new-donation-page-content h1 {text-transform: uppercase;color: #dbb038;font-size: 60px;line-height: 86px;text-align: center;font-family: 'Open Sans', sans-serif;font-weight: 600;margin: 40px 0 20px;}
.new-donation-page-wrapper .new-donation-page-content h2 {color: #00ac9a;font-size: 30px;line-height: 40px;text-align: center;font-family: 'Open Sans', sans-serif;font-weight: 400;margin: 20px 0 40px;}
.new-donation-page-wrapper .new-donation-page-content h3 {text-transform: uppercase;color: #404042;font-size: 30px;line-height: 36px;text-align: left;font-family: 'Open Sans', sans-serif;font-weight: 600;margin: 20px auto 30px;width: 100%;max-width: 620px;}
.new-donation-page-wrapper .new-donation-page-content p {color: #404042;font-size: 18px;line-height: 30px;text-align: left;font-family: 'Open Sans', sans-serif;font-weight: 400;color: #404042;}
.new-donation-page-wrapper .new-donation-page-content > p {width: 100%;max-width: 600px;display: block;margin: 0 auto 30px auto;}
.new-donation-page-wrapper .new-donation-page-content p.p-with-svg {display: block;margin: 0 auto 30px auto;width: 100%;max-width: 600px;padding: 12px 0;background-image: url(https://static.timesofisrael.com/jewishwdev/uploads/donation-page/giving.svg);background-position: center right 35px;-webkit-background-size: auto;background-size: auto;background-repeat: no-repeat;}
.new-donation-page-wrapper .new-donation-page-content p.p-with-svg .svg-inner {display: block;padding-right: 50%;}
.new-donation-page-wrapper .new-donation-page-content p.small {font-size: 14px;line-height: 20px;margin-bottom: 0;}
.new-donation-page-wrapper .new-donation-page-content .circle-block {display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-wrap: nowrap;-moz-flex-wrap: nowrap;-ms-flex-wrap: nowrap;-o-flex-wrap: nowrap;flex-wrap: nowrap;width: 100%;margin: 50px 0 95px;}
.new-donation-page-wrapper .new-donation-page-content .circle-block .circle-item {width: calc(33.333% - 63px);border-right: 1px solid #c4c4c4;padding: 0 31px;}
.new-donation-page-wrapper .new-donation-page-content .circle-block .circle-item p {text-align: center;}
.new-donation-page-wrapper .new-donation-page-content .circle-block .circle-item:last-child {border-right: none;}
.new-donation-page-wrapper .new-donation-page-content .circle-block .circle-item .item-title {display: block;width: 182px;height: 178px;margin: 0 auto 30px auto;background-position: center center;-webkit-background-size: auto;background-size: auto;background-repeat: no-repeat;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;justify-content: center;align-items: center;}
.new-donation-page-wrapper .new-donation-page-content .circle-block .circle-item:nth-child(1) .item-title {background-image: url('https://static.timesofisrael.com/jewishwdev/uploads/donation-page/green.svg');}
.new-donation-page-wrapper .new-donation-page-content .circle-block .circle-item:nth-child(2) .item-title {background-image: url('https://static.timesofisrael.com/jewishwdev/uploads/donation-page/blue.svg');}
.new-donation-page-wrapper .new-donation-page-content .circle-block .circle-item:nth-child(3) .item-title {background-image: url('https://static.timesofisrael.com/jewishwdev/uploads/donation-page/purple.svg');}
.new-donation-page-wrapper .new-donation-page-content .circle-block .circle-item .item-title a {text-transform: uppercase;font-family: 'Open Sans', sans-serif;font-weight: 400;text-align: center;color: #404042;padding: 30px;}
.new-donation-page-wrapper .new-donation-page-content .circle-block .circle-item .item-subtitle {text-transform: uppercase;font-family: 'Open Sans', sans-serif;font-size: 14px;line-height: 30px;font-weight: 600;text-align: center;color: #404042;}
.new-donation-page-wrapper .new-donation-page-content .circle-block .circle-item .item-subtitle .sub-inner {font-size: 18px;}
.new-donation-page-wrapper .new-donation-page-content .circle-block .circle-item:nth-child(1) .item-subtitle {color: #00ac9a;}
.new-donation-page-wrapper .new-donation-page-content .circle-block .circle-item:nth-child(2) .item-subtitle {color: #165caa;}
.new-donation-page-wrapper .new-donation-page-content .circle-block .circle-item:nth-child(3) .item-subtitle {color: #872b90;}
.new-donation-page-wrapper .new-donation-page-content .btn-gold {display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;justify-content: center;align-items: center;margin: 50px auto -10px;width: 240px;height: 80px;cursor: pointer;background: url(https://static.timesofisrael.com/jewishwdev/uploads/donation-page/gold.png) center no-repeat;background-size: contain;text-transform: uppercase;color: #fff;font-family: 'Open Sans', sans-serif;font-weight: 600;font-size: 24px;line-height: 26px;}
.new-donation-page-wrapper .new-donation-page-content .btn-descr {text-align: center;text-transform: uppercase;color: #404042;font-family: 'Open Sans', sans-serif;font-weight: 600;font-size: 18px;line-height: 30px;}
.new-donation-page-wrapper .new-donation-page-content ul {margin: auto;width: 100%;max-width: 600px;margin-bottom: 50px;list-style-type: none;}
.new-donation-page-wrapper .new-donation-page-content ul li {margin-bottom: 30px;padding-left: 20px;position: relative;font-family: 'Open Sans', sans-serif;font-weight: 600;font-size: 18px;line-height: 30px;color: #404042;}
.new-donation-page-wrapper .new-donation-page-content ul li a,
.new-donation-page-wrapper .new-donation-page-content ul li span {color: #00ac9a;}
.new-donation-page-wrapper .new-donation-page-content ul li:before {content: '';display: block;position: absolute;top: 11px;left: 0;width: 10px;height: 10px;background: #00ac9a;border-radius: 50%;}

/* WEEKEND UPDATE FROM THE EDITOR'S DESK  */
.editor-desk-header {padding-bottom: 30px;margin-bottom: 30px;border-bottom: solid 4px #C24F27;}
.editor-desk-header .avatar {margin-bottom: 30px;}
.editor-desk-header .avatar img{width: 120px;height: 120px;}
.editor-desk-header .name{color: #C24F27;margin-bottom: 10px;}
.editor-desk-header .description{color: #7D3072;font-size: 18px;line-height: 24px;padding: 0;margin-bottom: 30px;}
.editor-desk-header .subscribe-link {text-align: center;}
.editor-desk-header .subscribe-link a{font-size: 20px;line-height: 20px;color: #fff;padding: 15px 28px;background-color: #7D3072;display: inline-block;font-family: "Roboto Condensed","Arial Narrow",sans-serif;text-transform: uppercase;font-weight: bold;}
.editor-desk-items .byline a, .editor-desk-items .label{color: #7D3072;}
.editor-desk-items .headline{color: #C24F27;}
.editor-desk-items .item .label {display: none;}
.editor-desk-items .item .date::before {content: none;}

/* 12.03.2020  new donate footer popup */
html{line-height:1.15;-webkit-text-size-adjust:100%}
body{margin:0}
.later-pay main{display:block}
.later-pay h1{font-size:2em;margin:.67em 0}
.later-pay hr{-webkit-box-sizing:content-box;box-sizing:content-box;height:0;overflow:visible}
.later-pay pre{font-family:monospace,monospace;font-size:1em}
.later-pay a{background-color:transparent}
.later-pay abbr[title]{border-bottom:none;text-decoration:underline;-webkit-text-decoration:underline dotted;text-decoration:underline dotted}
.later-pay b,.later-pay strong{font-weight:bolder}
.later-pay code,.later-pay kbd,.later-pay samp{font-family:monospace,monospace;font-size:1em}
.later-pay small{font-size:80%}
.later-pay sub,.later-pay sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
.later-pay sub{bottom:-.25em}
.later-pay sup{top:-.5em}
.later-pay img{border-style:none}
.later-pay button,.later-pay input,.later-pay optgroup,.later-pay select,.later-pay textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}
.later-pay button,.later-pay input{overflow:visible}
.later-pay button,.later-pay select{text-transform:none}
.later-pay [type=button],.later-pay [type=reset],.later-pay [type=submit],.later-pay button{-webkit-appearance:button}
.later-pay [type=button]::-moz-focus-inner,.later-pay [type=reset]::-moz-focus-inner,.later-pay [type=submit]::-moz-focus-inner,.later-pay button::-moz-focus-inner{border-style:none;padding:0}
.later-pay [type=button]:-moz-focusring,.later-pay [type=reset]:-moz-focusring,.later-pay [type=submit]:-moz-focusring,.later-pay button:-moz-focusring{outline:1px dotted ButtonText}
.later-pay fieldset{padding:.35em .75em .625em}
.later-pay legend{-webkit-box-sizing:border-box;box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}
.later-pay progress{vertical-align:baseline}
.later-pay textarea{overflow:auto}
.later-pay [type=checkbox],.later-pay [type=radio]{-webkit-box-sizing:border-box;box-sizing:border-box;padding:0}
.later-pay [type=number]::-webkit-inner-spin-button,.later-pay [type=number]::-webkit-outer-spin-button{height:auto}
.later-pay [type=search]{-webkit-appearance:textfield;outline-offset:-2px}
.later-pay [type=search]::-webkit-search-decoration{-webkit-appearance:none}
.later-pay ::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
.later-pay details{display:block}
.later-pay summary{display:list-item}
.later-pay template{display:none}
.later-pay [hidden]{display:none}
/*! RESET STYLES */
.later-pay a{text-decoration:none;color:inherit;cursor:pointer;outline:0}
.later-pay [type=submit],.later-pay button{background-color:transparent;color:inherit;border-width:0;padding:0;cursor:pointer;outline:0}
.later-pay figure{margin:0}
.later-pay input,.later-pay textarea{outline:0}
.later-pay input::-moz-focus-inner{border:0;padding:0;margin:0}
.later-pay dd,.later-pay ol,.later-pay ul{margin:0;padding:0;list-style:none}
.later-pay blockquote{margin:0}
.later-pay .text-content dd,.later-pay .text-content ol,.later-pay .text-content ul{padding-left:40px;margin:1em 0}
.later-pay .text-content ul{list-style:disc}
.later-pay .text-content ol{list-style:decimal}
.later-pay h1,.later-pay h2,.later-pay h3,.later-pay h4,.later-pay h5,.later-pay h6{margin:0;font-size:inherit;font-weight:inherit}
.later-pay p{margin:0}
.later-pay cite{font-style:normal}
.later-pay fieldset{border-width:0;padding:0;margin:0}
.switch-field{display:-webkit-box;display:-ms-flexbox;display:flex;overflow:hidden}
.switch-field input{position:absolute!important;clip:rect(0,0,0,0);height:1px;width:1px;border:0;overflow:hidden}
.switch-field label{width:156px;height:52px;font-size:16px;font-weight:500;line-height:normal;letter-spacing:.16px;color:#fff;background:0 0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;font-family:roboto,sans-serif;text-transform:uppercase;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out;border:1px solid #fff}
.switch-field.amount-field{-webkit-box-shadow:inset 0 0 0 1px #fff;box-shadow:inset 0 0 0 1px #fff;border-radius:4px;position:relative}
.switch-field.amount-field label{width:58px;border:none;margin-right:28px;border-radius:4px!important}
.switch-field.amount-field label.amount-other{margin:auto}
.switch-field label:hover{cursor:pointer}
.switch-field input:checked+label{background-color:#fff;color:#032540}
.switch-field .other-wrapper{position:relative;width:100%;max-width:130px;overflow:hidden}
.switch-field .other-wrapper input{width:auto;height:52px;right:0;font-weight:500;font-family:roboto,sans-serif;background:#fff;color:#032540;font-size:16px;position:absolute;width:100%}
.switch-field .other-wrapper input{clip:auto;padding-left:56px;background:0 0}
.switch-field .other-wrapper.focus{background-color:#fff;border-radius:4px}
.switch-field .other-wrapper.focus label{position:absolute}
.switch-field .other-wrapper.focus label::after{content:"$";position:absolute;color:#032540;font-size:16px;text-align:right;width:50px;left:0;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.switch-field label:first-of-type{border-radius:4px 0 0 4px}
.switch-field label:last-of-type{border-radius:0 4px 4px 0}
body{background-color:#000}
.later-pay{z-index:5;position:fixed;width:100%;left:0;bottom:0}
.later-pay.hid{display:none}
.later-pay img{max-width:100%}
.later-pay *{-webkit-font-smoothing:antialiased;-webkit-box-sizing:border-box;box-sizing:border-box}
.later-pay .close-lp{display:none;line-height:0}
.later-pay .cnt{width:100%;max-width:980px;margin:0 auto}
.later-pay .send-btn{font-family:roboto,sans-serif;font-size:16px;border-radius:4px;letter-spacing:.16px;text-transform:uppercase;padding:18px 22px 16px;font-weight:700}
.later-pay .top-block{-webkit-transition:all .5s;transition:all .5s;height:130px;width:100%;background-color:rgba(255,255,255,.9);text-align:center;-webkit-transform:translateY(100%);transform:translateY(100%)}
.later-pay .top-block .big-title{display:none}
.later-pay .top-block .small-title{display:block}
.later-pay .top-block .text{position:relative;height:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.later-pay .top-block .txt1{font-family:GothamMedium,sans-serif;font-size:19px;font-weight:500;letter-spacing:.19px;line-height:normal;color:#032540;text-transform:uppercase;margin-bottom:5px}
.later-pay .top-block .txt2{font-family:arno-pro,serif;font-size:19px;font-weight:400;line-height:normal;letter-spacing:.19px;color:#032540}
.later-pay .top-block .send-btn{position:absolute;display:block;top:50%;right:0;-webkit-transform:translateY(-50%);transform:translateY(-50%);color:#fff;background-color:#032540}
.later-pay .bottom-block{-webkit-transition:all .5s;transition:all .5s;-webkit-transform:translateY(100%);transform:translateY(100%);position:relative;width:100%;background-color:#032540;color:#fff;padding:39px 0}
.later-pay .bottom-block .amount{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;margin:0 28px}
.later-pay .bottom-block .form,.later-pay .bottom-block form{height:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.later-pay .bottom-block .send .send-btn{display:none}
.later-pay.opened .bottom-block{display:block;-webkit-transform:translateY(0);transform:translateY(0)}
.later-pay.opened .bottom-block .send .send-btn{display:block}
.later-pay.opened .top-block{height:172px;background-color:#fff;opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.later-pay.opened .top-block .big-title{display:block}
.later-pay.opened .top-block .small-title{display:none}
.later-pay.opened .top-block .txt1{font-size:24px;font-weight:500;line-height:normal;letter-spacing:.24px;margin-bottom:18px}
.later-pay.opened .top-block .txt2{font-size:22px;letter-spacing:.22px}
.later-pay.opened .top-block .send-btn{display:none}
.later-pay.opened .send-btn{color:#032540;background-color:#fff}
.later-pay.opened .close-lp{display:block;position:absolute;right:0;top:18px}
@media (max-width:480px){
.switch-field label{width:100%;max-width:50%}
.switch-field.amount-field label{margin-right:0}
.later-pay .top-block{height:155px}
.later-pay .top-block .text{padding:0 15px;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}
.later-pay .top-block .txt1{font-size:17px;margin-top:28px;margin-bottom:14px}
.later-pay .top-block .txt2{display:none}
.later-pay .top-block .send-btn{position:relative;width:100%;top:auto;-webkit-transform:none;transform:none;right:auto}
.later-pay .bottom-block{padding:10px 15px 13px}
.later-pay .bottom-block form{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.later-pay .bottom-block form .amount,.later-pay .bottom-block form .rec,.later-pay .bottom-block form .send{width:100%;margin-bottom:8px}
.later-pay .bottom-block form .send{margin-bottom:0}
.later-pay .bottom-block form .send .send-btn{width:100%}
.later-pay.opened .close-lp{max-width:40px;top:3px}
.later-pay.opened .top-block{height:258px}
.later-pay.opened .top-block .text{padding:0 15px;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.later-pay.opened .top-block .txt1{margin-top:0;font-size:19px;letter-spacing:.19px;margin-bottom:23px}
.later-pay.opened .top-block .txt2{display:block;font-size:19px;letter-spacing:.19px}
}